.innehallsnavigering-item {
   float: left;
   width: 32%;
   height: 120px;
   margin-right: 2%;
   background: #fff;
   margin-bottom: 22px;
   box-sizing: border-box;
   padding: 15px 15px 20px 15px;
   border-left: 3px solid #336699;
   box-shadow: 0 0 3px rgba(0,0,0,0.4);
}

.innehallsnavigering-item:nth-child(3n) {
   margin-right: 0;
}

.innehallsnavigering-item .nav-page-title {
	top: 50%;
   margin: 0;
   position: relative;
	text-decoration: underline;
   -webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
   .innehallsnavigering-item {
   	width: 100%;
      float: none;
      margin-right: 0;
   }
   
   .innehallsnavigering-item:last-child {
    	margin-bottom: 0;  
   }
}